<head><br><phpl>
<center>
<LINK REL="StyleSheet" HREF="style.css" TYPE="text/css">
<body style="background-color:#000000; background-image:url(http://hellcore.hit.bg/center_Bg.jpg); margin-top:2px; width:634px; height:400px; border:2 solid black; padding:2px";>
			<div style="background-color:#000000;  width:400px; height:6px; border:2 solid black; margin-bottom:2px;">
<?PHP include("config.php"); ?>
</head>
<?php
require_once "sql_inject.php"; 
$bDestroy_session = TRUE; 
$url_redirect = 'index.php'; 
$sqlinject = new sql_inject('./log_file_sql.log',$bDestroy_session,$url_redirect)  ; 
require 'config.php';
$msconnect=mssql_connect("$dbhost","$dbuser","$dbpasswd");
$msdb=mssql_select_db("MuOnline",$msconnect);
$name = stripslashes($_POST['name']);
$query = "select Vitality,Strength,Energy,Dexterity,LevelUpPoint,cLevel,Class,MapNumber,MapPosX,MapPosY,AccountID,ctlcode,money from Character WHERE Name='$name'";
$result = mssql_query( $query );
$row = mssql_fetch_row($result);
$current_ip = getenv("REMOTE_ADDR");

$reason1 = $ip_cc[1];
$gm = $ip_cc[2];
if ($ip_check == $current_ip) {
echo "$ip_check Banned: <font color=blue>$reason1</font> ,The Game Master That Blocked your Ip: <font color=blue>$gm</font> <br>"; 
die(); }
$queryxax = "select bloc_code,bloc_reason,bloc_by from MEMB_INFO WHERE memb___id='$row[10]'";


$test1 = "Select G_Name FROM GuildMember WHERE Name='$name'";
$test2 = mssql_query( $test1 );
$guild1 = mssql_fetch_row($test2);

$tezt1 = "select G_Master FROM Guild WHERE G_Name='$guild1[0]'";
$tezt2 = mssql_query( $tezt1 );
$GM = mssql_fetch_row($tezt2);

$guild = "$guild1[0]";

$acccheck = $accforbid[0];
$reason = $accforbid[1];
$bloc_by = $accforbid[2];
if ($row[6] == 0) { 
echo 'No such player found in database';
}
else {
$new_vit = $row[0];
$new_str = $row[1];
$new_eng = $row[2];
$new_agi = $row[3];
$levelup = $row[4];
$level = $row[5];
$mapx = $row[8];
$mapy = $row[9];
$acc = $row[10];
$code = $row[11];
$money = $row[12];

if ($row[13] > 0) {
$reason = $row[13]; }
elseif ($row[14] > 0) {
$bloc_by = $row[14]; }
$acc1 = $acc;
if ($code == '8') {
$acc = '[hidden]';
}
if ($row[7] == 0) { 
$map = 'Lorencia';
}
if ($row[7] == 1) { 
$map = 'Dungeon';
}
if ($row[7] == 2) { 
$map = 'Davias';
}
if ($row[7] == 3) { 
$map = 'Noria';
}
if ($row[7] == 4) { 
$map = 'Lost tower';
}
if ($row[7] == 5) { 
$map = 'Exile';
}
if ($row[7] == 6) { 
$map = 'Arena';
}
if ($row[7] == 7) { 
$map = 'Atlans';
}
if ($row[7] == 8) { 
$map = 'Tarkan';
}
if ($row[7] == 9) { 
$map = 'Devil Square';
}
if ($row[7] == 10) { 
$map = 'Icarus(2)';
}
if ($row[7] == 11) { 
$map = 'Blood castle 1';
}
if ($row[7] == 12) { 
$map = 'Blood castle 2';
}
if ($row[7] == 13) { 
$map = 'Blood castle 3';
}
if ($row[7] == 14) { 
$map = 'Blood castle 4';
}
if ($row[7] == 15) { 
$map = 'Blood castle 5';
}
if ($row[7] ==16) { 
$map = 'Blood castle 6';
}
if ($row[7] ==17) { 
$map = 'Blood castle 7';
}
if ($row[6] == 1) {
$class = 'Soul Master';
}
if($row[6] == 16){
$class = 'Dark Knight';
}
if($row[6] == 17){
$class = 'Blade Knight';
}
if($row[6] == 32){
$class = 'Elf';
}
if($row[6] == 33){
$class = 'Muse Elf';
}
if($row[6] == 48){
$class = 'Magic Gladiator';
}
if ($row[6] == 64) {
$class = 'Dark Lord';
}
if ($row[11] == 8) {
$code = 'Game Master';
$ccc1 = 'blue';
}
if ($row[11] == 1) {
$code = 'Banned sucker!';
$ccc1 = 'red';
}
if ($row[11] == NULL) {
$code = 'Normal User';
$ccc1 = 'green';
}
if ($acccheck == 1) {
$code = 'Account blocked!';
$ccc1 = 'darkred';
}
$querytest = "select ctlcode,bloc_reason,bloc_by from Character WHERE Name='$name'";

if ($testc[0] == 1) {
$reason=$testc[1];
$bloc_by=$testc[2]; }

$query = "select ConnectStat,ConnectTM,DisConnectTM,IP from MEMB_STAT WHERE memb___id='$acc1'";
$result = mssql_query( $query );
$row1 = mssql_fetch_row($result);
$ipp = $row1[3];
if ($row1[0] == 1) { 
$status = 'Online';
$ccc = 'green';
}
if ($row1[0] == 0) { 
$status = 'Offline';
$ccc = 'red';
}
$condate = $row1[1];
$discondate = $row1[2];

if ($rowZ[0] < '1') { 

}
{
$sqlinject->test($msquery); 
echo "<font size='1' face='verdana'>Estatisticas do personagem solicitado:<br><center>
		<div >
		<table border=0 cellspacing=3 cellpadding=0>
		<td width='300'>
				<font color='#000000'><b>
<tr>
<td width=100px><font face=arial size=2>Personagem</font></td>
<td width=150px><font face=arial size=2><b>$name</font></td></b>
</tr>
<tr>
<td width=100px><font face=arial size=2>Conta</font></td>
<td width=400px><font face=arial size=2><b>$acc</font></td></b>
</tr>
<tr>
<td width=100px><font face=arial size=2>Senha</font></td>
<td width=400px><font face=arial size=2><b>*********</font></td></b>
</tr>
<tr>
<td width=100px><font face=arial size=2>IP</font></td>
<td width=50px><font face=arial size=2><b>$ipp</font></td></b>
</tr>
<tr>
<td width=100px><font face=arial size=2>Classe</font></td>
<td width=150px><font face=arial size=2><b>$class</font></td></b>
</tr>
<tr>
<td width=100px><font face=arial size=2>Mapa onde esta</font></td>
<td width=150px><font face=arial size=2><b>$map</font></td></b>
</tr>
<tr>
<td width=100px><font face=arial size=2>Posição 'X'</font></td>
<td width=50px><font face=arial size=2><b>$mapx</font></td></b>
</tr>
<tr>
<td width=100px><font face=arial size=2>Posição 'Y'</font></td>
<td width=50px><font face=arial size=2><b>$mapy</font></td></b>
</tr>
<tr>
<td width=100px><font face=arial size=2>Level</font></td>
<td width=50px><font face=arial size=2><b>$level</font></td></b>
</tr>
<tr>
<td width=100px><font face=arial size=2>Vitalidade</font></td>
<td width=50px><font face=arial size=2><b>$new_vit</font></td></b>
</tr>
<tr>
<td width=100px><font face=arial size=2>Energia</font></td>
<td width=50px><font face=arial size=2><b>$new_eng</font></td></b>
</tr>
<tr>
<td width=100px><font face=arial size=2>Força</font></td>
<td width=50px><font face=arial size=2><b>$new_str</font></td></b>
</tr>
<tr>
<td width=100px><font face=arial size=2>Agilidade</font></td>
<td width=50px><font face=arial size=2><b>$new_agi</font></td></b>
</tr>
<tr>
<td width=100px><font face=arial size=2>Pontos sobrando</font></td>
<td width=50px><font face=arial size=2><b>$levelup</font></td></b>
</tr>
<tr>
<td width=100px><font face=arial size=2>Guild</font></td>
<td width=200px><font face=arial size=2><b>$guild</font></td></b>
</tr>
<tr>
<td width=100px><font face=arial size=2>Status</font></td>
<td width=150px><font color=$ccc size=2><b> $status </font></td></b>
</tr>
</font>
<tr>
<td width=100px><font face=arial size=2>Last Connect</font></td>
<td width=150px><font face=arial size=2><b>$condate</font></td></b>
</tr>
<tr>
<td width=100px><font face=arial size=2>Last Disconnect</font></td>
<td width=150px><font face=arial size=2><b>$discondate</font></td></b>
</tr>
<tr>
<td width=150px><font color=darkred size=2><b>$bloc_by</font></td></b>
</tr>
<br></font></center>";
}
}
?>
</body>
</html>
</body></center>
</html>